{
  "death.attack.bleeding": "%1$s умер от кровотечения.",
  "death.attack.invalid_punching": "%1$s слишком сильно ударил блок.",
  "death.attack.splinter": "%1$s погиб от занозы в руке.",
  "effect.betterpunching.bleeding": "Кровотечение",
  "effect.betterpunching.splinter": "Заноза",
  "item.betterpunching.flint_dagger": "Кремнёвый кинжал",
  "item.betterpunching.flint_hatchet": "Кремнёвый топорик",
  "item.betterpunching.flint_pick": "Кремнёвая кирка",
  "item.betterpunching.flint_spade": "Кремнёвая лопата",
  "itemGroup.better_punching": "Better Punching"
}